#### Log just errors and warnings to a file.
log4j.rootLogger=WARN, BSH

#### Log everything to a file.
#log4j.rootLogger=DEBUG, BSH

log4j.appender.BSH=org.apache.log4j.RollingFileAppender
log4j.appender.BSH.File=${catalina.base}/logs/gnv.log
log4j.appender.BSH.layout=org.apache.log4j.PatternLayout
log4j.appender.BSH.layout.ConversionPattern=%d [%t] %-5p %c - %m%n

# set WARN log level for following packages to reduce output.
log4j.category.org.apache.jasper=WARN
log4j.category.org.apache.catalina=WARN
log4j.category.org.apache.commons=WARN
log4j.category.org.apache.struts=WARN
